.cookie-policy {
    font-family: 'Lato', sans-serif;
    color: #acacac;
    padding: 20px 10px;
    background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 99999999999999999999999999;
    box-shadow: 0 0 10px -1px rgba(23, 23, 23, 0.2);
    transition: all 0.25s linear;
}
.cookie-policy.cp-show-top {
    top: 0;
}
.cookie-policy.cp-show-bottom {
    top: initial;
    bottom: 0;
}
.cookie-policy__container {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
    display: table;
}
.cookie-policy__container:after {
    content: "";
    display: table;
    clear: both;
}
.cookie-policy__text {
    width: 80%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.cookie-policy__text p{
    font-size: 14px;
    line-height: 150%;
}

.cookie-policy__text a{
    color: #65c0c1;
    font-weight: bold;
}
.cookie-policy__actions {
    width: auto;
    text-align: center;
    max-width: 20%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.cookie-policy__actions .cp-btn__link {
    font-size: 11px;
    color: rgba(0, 0, 0, 0.5);
    width: auto;
    display: inline-block;
    margin-top: 8px;
    padding: 0;
}
.cookie-policy__actions .cp-btn__link:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    width: 0;
    margin: auto;
    height: 1px;
    background: tranparent;
    transition: all 0.2s ease;
}
.cookie-policy__actions .cp-btn__link:hover {
    color: #000;
}
.cookie-policy__actions .cp-btn__link:hover:after {
    width: 100%;
    background: #000;
}
@media (max-width: 600px) {
    .cookie-policy {
        padding: 20px;
    }
}
@media (max-width: 480px) {
    .cookie-policy {
        padding: 10px;
    }
    .cookie-policy__text, .cookie-policy__actions {
        float: none;
        max-width: initial;
        width: 100%;
    }
    .cookie-policy__text p:first-child {
        margin-top: 0;
    }
    .cookie-policy__actions {
        margin: auto;
    }
    .cookie-policy__actions .cp-btn__link, .cookie-policy__actions .cp-btn__continue {
        display: inline-block;
        margin: 0 5px;
    }
    .cookie-policy__actions .cp-btn__link {
        padding-bottom: 0;
    }
    .cookie-policy__actions .cp-btn__link:after {
        bottom: -5px;
    }
}

